Bug 220314 - lang/py-hy: update 0.12.1 -> 0.13.0
Summary: lang/py-hy: update 0.12.1 -> 0.13.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-27 18:48 UTC by David Kalliecharan
Modified: 2017-07-07 16:46 UTC (History)
1 user (show)

See Also:
robak: maintainer-feedback+


Attachments
Shar archive of py-hy update to 0.13.0 (2.08 KB, text/plain)
2017-06-27 18:48 UTC, David Kalliecharan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Kalliecharan 2017-06-27 18:48:42 UTC
Created attachment 183858 [details]
Shar archive of py-hy update to 0.13.0

This is an update of lang/py-hy from 0.12.1 -> 0.13.0.

This update has been tested, and built successfully with poudriere on FreeBSD 10.3, and 11 amd64.

Attached is the shar file.
Comment 1 Bartek Rutkowski freebsd_committer 2017-06-29 09:12:44 UTC
Hi David, thanks for the patch, please note, that updates to existing ports should be sent in form of 'svn diff' and shar should be limited to new port submissions only.
Comment 2 commit-hook freebsd_committer 2017-06-29 09:14:25 UTC
A commit references this bug:

Author: robak
Date: Thu Jun 29 09:13:47 UTC 2017
New revision: 444634
URL: https://svnweb.freebsd.org/changeset/ports/444634

Log:
  lang/py-hy: update 0.12.1 -> 0.13.0

  PR:		220314
  Submitted by:	David Kalliecharan <dave@dal.ca> (maintainer)

Changes:
  head/lang/py-hy/Makefile
  head/lang/py-hy/distinfo
Comment 3 Bartek Rutkowski freebsd_committer 2017-06-29 09:14:48 UTC
Committed, thanks!
Comment 4 David Kalliecharan 2017-07-07 16:46:45 UTC
(In reply to Bartek Rutkowski from comment #1)
Okay great! Will do for next time!